{
  "icon-av-grey600": {
    "background-image": "icon-av-grey600.png"
  },

  "icon-ic_play_circle_outline": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_album": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_closed_caption": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_equalizer": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_explicit": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_fast_forward": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_fast_rewind": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_games": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_hearing": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_high_quality": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_loop": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_mic": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_mic_none": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_mic_off": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_movie": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_my_library_add": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_my_library_books": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_my_library_music": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_new_releases": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_not_interested": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_pause_circle_fill": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_pause_circle_outline": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_pause": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_play_arrow": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_play_circle_filled": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_av_timer": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_play_shopping_bag": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_playlist_add": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_queue": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_queue_music": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_radio": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_recent_actors": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_repeat": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_repeat_one": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_replay": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_shuffle": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_skip_next": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_skip_previous": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_snooze": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_stop": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_subtitles": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_surround_sound": {
    "background-position": [ -209, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_video_collection": {
    "background-position": [ -5, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_videocam": {
    "background-position": [ -39, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_videocam_off": {
    "background-position": [ -73, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_volume_down": {
    "background-position": [ -107, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_volume_mute": {
    "background-position": [ -141, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_volume_off": {
    "background-position": [ -175, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_volume_up": {
    "background-position": [ -209, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-ic_web": {
    "background-position": [ -243, -5 ],
    "width": 24,
    "height": 24
  }
}
